Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 06:44:12 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div><div dir="auto">I did not receive any call from your delivery team but I received a message saying that i will receive my order  on march 31 and i was waiting ..,on the afternoon of march 31 I received a messaged again that they cannot deliver the item in that day and they will try again as soon as possible so I waited yesterday but still no delivery </div></div>
<div>
<br><div class="gmail_quote"><div dir="ltr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Apr 2, 2021 at 9:40 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Lovennia,<br><br>Thank you for getting in touch with us.<br><br>We are truly sorry to tell  that a delivery attempt for order number #7446375673 was made at your address by the courier team.<br><br>Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +97338929447 the call could not be reached due to unknown reasons.<br><br>Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.<br><br>We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2338465